@charset "UTF-8";



/* 2018年版index.html専用   css/base,homeに追加・上書き
-------------------------------------------------------------------------------- */

body#hc18 {
  font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 16px;
  line-height: 1.75;
  font-weight: normal;
  color: #000000;
  background-color: #ffffff;
  background-image: none;
  margin: 0px;
  padding: 25px 0px 15px;
}
@media (min-width: 768px) {
  body#hc18 {
    font-size: 18px;
    line-height: 2;
    padding: 60px 0px 30px;
  }
}
@media (min-width: 768px) {
  .container {
    width: 750px;
  }
}
@media (min-width: 992px) {
  .container {
    width: 750px;
  }
}
@media (min-width: 1200px) {
  .container {
    width: 750px;
  }
}
body#hc18 h1 {
  margin: 0px 0px 20px;
  padding: 0px;
  background-color: transparent;
}
@media (min-width: 768px) {
  body#hc18 h1 {
    margin: 0px 0px 54px;
  }
}
body#hc18 p {
  font-size: 16px;
  line-height: 1.75;
  font-weight: normal;
  margin: 12px 0px 0px;
  padding: 0px;
  text-align: left;
  text-align: justify;
  text-justify: inter-ideograph;
}
@media (min-width: 768px) {
  body#hc18 p {
    font-size: 18px;
    line-height: 2;
    margin: 36px 0px 0px;
  }
}
@media (min-width: 768px) {
  body#hc18 #hc18Main {
    padding: 0px 27px 0px;
  }
}
body#hc18 p#hc18Sankei {
  text-align: right;
}
body#hc18 p#hc18Sankei span {
  font-size: 14px;
}
@media (min-width: 768px) {
  body#hc18 p#hc18Sankei span {
    font-size: 16px;
  }
}
body#hc18 p#hc18FutsalFiesta {
  margin: 25px 0px 10px;
  padding: 0px;
  text-align: center;
}
@media (min-width: 768px) {
  body#hc18 p#hc18FutsalFiesta {
    margin: 60px 0px 45px;
  }
}
body#hc18 p#hc18FutsalFiesta a img {
  margin: 0px auto 0px;
  padding: 0px;
}
body#hc18 p.hc18Link {
  font-size: 16px;
  line-height: 1;
  font-weight: bold;
  color: #ffffff;
  text-decoration: none;
  text-align: center;
  margin: 15px 0px 0px;
  padding: 0px;
}
@media (min-width: 768px) {
  body#hc18 p.hc18Link {
    font-size: 18px;
  }
}
body#hc18 p.hc18Link a {
  color: #ffffff;
  text-decoration: none;
  margin: 0px;
  padding: 20px;
  display: block;
  border-radius: 9px;
  outline: none;
}
body#hc18 p#hc18Past a {
  color: #ffffff;
  background-color: #b20000;
}
body#hc18 p#hc18Past a:hover {
  color: #ffcc66;
  background-color: #920000;
}
body#hc18 p#hc18Past a:active {
  color: #ffffff;
  background-color: #920000;
}
body#hc18 p#hc18Fb a {
  color: #ffffff;
  background-color: #3b5998;
}
body#hc18 p#hc18Fb a:hover {
  color: #ffcc66;
  background-color: #203673;
}
body#hc18 p#hc18Fb a:active {
  color: #ffffff;
  background-color: #203673;
}
#hc18 footer {
  background-color: #ffffff;
  text-align: center;
  margin: 15px 0px 0px;
  padding: 0px;
  clear: both;
}
@media (min-width: 768px) {
  #hc18 footer {
    margin: 60px 0px 0px;
  }
}
#hc18 footer small {
  font-size: 12px;
  font-family: Verdana, sans-serif;
  margin: 0px;
  padding: 0px;
}
@media (min-width: 768px) {
  footer small {
    font-size: 10px;
  }
}
